wie bringe ich firefox 52 dazu h264 videos zu unterstützen

  • ich brauche eure hilfe
    ich habe firefox 52 der hat das h264 plugin installiert spielt aber die dazu gehörigen videos auf youtube nicht ab


    ich habe auch schon einen h264 codec in meinem system installiert und auch alles andere was ich gefiunden habe ausprobiert


    ich habe auch herausgefunden das der midori browser das video peroblemlos abspielt nur der firefox nicht was ist bei den beiden browsern der unterschied beide sind opensource



    hier ein link zu einem youtube video das von firefox 52 nicht abgespielt wird unter url:https://www.youtube.com/watch?v=mVmuiS371G8

  • firefox 52 ist der neueste den ich benutzen kann bei mir läuft kein neuerer firefox den die sind alle für 64 bit systeme und nicht für 32 bit wie ich es habe


    ich will nur auf youtuzbe die videos anschauen können dazu muss ich den fierfox dazubringen das eer den h264 codec den instlliert habe in meinem systerm auch benutzt den das plugin ist installiert im firefox 52


    wie mache ich das

  • bei einem 64bit system sinnd immer 2 betribsysteme gleichzeitig vorhanden


    immer 64 und 32 bit das ist gezwungener meassen erforderlich den ich heb mir auch schon mehrer neuere versionen vom firefox gedownloaden die setup datei lässt sich auf einem reinen 32bit system garnicht starten



    auf meinem sieht die seite url:https://www.youtube.com/html5


    im firefox 52 so aus




    im midori
    sieht die seite so aus



    das zeigt das der midori auf den im system vorhandenen h264 codec zugreifen kann aber der firefox nicht.


    beide browser sind auf dem selben pc im selben betriebssystem!



    Wie bringe ich den firefox dazu das er auf den im system befindlichen h264 codec zu greift und den benutzt?

  • Zitat

    bei einem 64bit system sinnd immer 2 betribsysteme gleichzeitig vorhanden

    WHAT??? :shock:
    Ich habe schon Jahre lang 64bit, aber noch nie ein zweites Betriebssystem gefunden...


    Zitat

    Wie bringe ich den firefox dazu das er auf den im system befindlichen h264 codec zu greift und den benutzt?


    Wenn sich hier keiner meldet, werf das doch mal in ein Firefox-Forum...

  • Wenn das Plugin installiert ist (Bild), sollte der Firefox das auch automatisch verwenden. Wenn nicht, denke ich, stimmt etwas mit deinem veraltetem System nicht.


    Gegen Mods kommt man nicht an, die haben immer Recht. Sind scheinbar nicht kritikfähig.